.title {
  font-size: 48px !important;
  line-height: 48px;
}

.description {
  display: flex;
  flex-direction: row;
  margin-top: 40px;

  &-avatar {
    position: relative;
    width: 70px;
  }

  &-texts {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin-left: 30px;

    &-primary {
      font-size: 1.4rem;
      font-weight: bold;
    }
    &-secondary {
      font-size: 1rem;
      text-decoration: underline;
    }
  }
}
